.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h7{height:1127.962085px;}
.h0{height:1129.857820px;}
.h4{height:1131.753555px;}
.h2{height:1133.649289px;}
.h8{height:1135.545024px;}
.h3{height:1137.440758px;}
.h1{height:1139.336493px;}
.h9{height:1141.232227px;}
.he{height:1143.127962px;}
.hb{height:1145.023697px;}
.ha{height:1146.919431px;}
.hf{height:1148.815166px;}
.hd{height:1152.606635px;}
.hc{height:1154.502370px;}
.h6{height:1163.981043px;}
.h5{height:1173.459716px;}
.w0{width:727.962085px;}
.w8{width:729.857820px;}
.w2{width:731.753555px;}
.w5{width:733.649289px;}
.w3{width:735.545024px;}
.w11{width:737.440758px;}
.wa{width:739.336493px;}
.w4{width:741.232227px;}
.wc{width:743.127962px;}
.w7{width:745.023697px;}
.w1{width:746.919431px;}
.w12{width:748.815166px;}
.wb{width:750.710900px;}
.w13{width:752.606635px;}
.we{width:754.502370px;}
.wd{width:756.398104px;}
.w14{width:758.293839px;}
.w15{width:760.189573px;}
.w10{width:765.876777px;}
.w16{width:767.772512px;}
.wf{width:771.563981px;}
.w9{width:784.834123px;}
.w6{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h7{height:793.333333pt;}
.h0{height:794.666667pt;}
.h4{height:796.000000pt;}
.h2{height:797.333333pt;}
.h8{height:798.666667pt;}
.h3{height:800.000000pt;}
.h1{height:801.333333pt;}
.h9{height:802.666667pt;}
.he{height:804.000000pt;}
.hb{height:805.333333pt;}
.ha{height:806.666667pt;}
.hf{height:808.000000pt;}
.hd{height:810.666667pt;}
.hc{height:812.000000pt;}
.h6{height:818.666667pt;}
.h5{height:825.333333pt;}
.w0{width:512.000000pt;}
.w8{width:513.333333pt;}
.w2{width:514.666667pt;}
.w5{width:516.000000pt;}
.w3{width:517.333333pt;}
.w11{width:518.666667pt;}
.wa{width:520.000000pt;}
.w4{width:521.333333pt;}
.wc{width:522.666667pt;}
.w7{width:524.000000pt;}
.w1{width:525.333333pt;}
.w12{width:526.666667pt;}
.wb{width:528.000000pt;}
.w13{width:529.333333pt;}
.we{width:530.666667pt;}
.wd{width:532.000000pt;}
.w14{width:533.333333pt;}
.w15{width:534.666667pt;}
.w10{width:538.666667pt;}
.w16{width:540.000000pt;}
.wf{width:542.666667pt;}
.w9{width:552.000000pt;}
.w6{width:562.666667pt;}
.x0{left:0.000000pt;}
}
